Better ListView Class Reference |

# BetterListViewItemActivateEventArgs Properties

The properties of the BetterListViewItemActivateEventArgs class are listed below. For a complete list of BetterListViewItemActivateEventArgs class members, see the BetterListViewItemActivateEventArgs Members topic.

#### Public Instance Properties

ActivationSource | Gets or sets the cause of item activation.
Item | Gets or sets the activated item.

#### See Also

BetterListViewItemActivateEventArgs Class | ComponentOwl.BetterListView Namespace